Bug 179089 - The Applications menu does not have the "Run Application..." item
The Applications menu does not have the "Run Application..." item
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
rawhide
powerpc Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-27 06:06 EST by Richard Hughes
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-27 10:19:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 167090 None None None Never

  None (edit)
Description Richard Hughes 2006-01-27 06:06:22 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
To do development work, I often use the Applications->Run Application menu item, which I cannot find installing yesterdays rawhide on my iBook.

It appears to me missing.

Version-Release number of selected component (if applicable):
gnome-panel-2.13.5-2

How reproducible:
Always

Steps to Reproduce:
1. Install rawhide
2. Click the menu "Applications"
3. Be surprised "Run Application" has vanished
  

Additional info:
Comment 1 Frank Arnold 2006-01-27 10:08:43 EST
IIRC there was some discussion about that after GNOME 2.12 release. Basically,
Alt + F2 does what you want.
Comment 2 Ray Strode [halfline] 2006-01-27 10:19:06 EST
Hi Richard,

Frank is right, this was intentionally removed.  Bryan Clark instigated the
change. To quote,

"However it is ugly.  Really ugly.  It's not just a wart, but
a wart on the tip of our nose the size of our eye."

See, http://mail.gnome.org/archives/release-team/2005-February/msg00078.html

and gnome bug #167090 for details.
Comment 3 Richard Hughes 2006-01-31 04:22:08 EST
Thanks Ray, although I say I don't agree with that decision. The user (like me,
hardly a newbie!) has to find out from google that [Alt + F2] works as required,
and remember it. Should this be in the release notes or something?
Comment 4 Ray Strode [halfline] 2006-01-31 10:53:13 EST
Hi Richard,

The change is one of the controversial sort, I think.  It's definitely not
something we'd diverge from upstream on though.

It's probably not worth adding to the release notes. 


Note You need to log in before you can comment on or make changes to this bug.